.cta{
  -moz-transition: .25s;
  -webkit-transition: .25s;
  transition: .25s;
  width:102px;
  height:32px;
  position:absolute;
  background-color: #009fe3;
  background-repeat:no-repeat;
  background-image:url(/attachments/StyleSheet/12/PET1945_November-Monthly-promos-Banners-CTA.png?ts=1486714068);
}

.cta:hover{
  height: 39px;
    top: 194px !important;
}


#services-container{
  width: 695px;
  float:left;
  position:relative;
}

#oneColumn{
  width: 470px;
}

#fullspan{
  width: 695;
}

#services-container .stock{
  font-family: "Futura-Book";
  font-size:30px;
  color: #00b2ed;
}

#services-container .heading1 {
    color: #00b2ed;
    font-family: "appetiteregular",sans-serif;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 25px;
}

#school .heading1 {
    color: #00b2ed;
    font-family: "appetiteregular",sans-serif;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 25px;
}

#services-container .heading2{
  color:#ec008c;
  font-size:18px;
  font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom:5px;
}

#services-container .heading3{
  color:#00b2ed;
  font-size:12px;
  font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom:5px;
  text-decoration:none;
}

#services-container a{
  color:#00b2ed;
  font-size:12px;
  font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom:5px;
  text-decoration:none;
}

#servicestable{
}

#servicestable img{
  -webkit-transition: 0.5s; /* For Safari 3.1 to 6.0 */
    transition: 0.5s;
}

#servicestable img:hover{
  -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

#servicestable p{
  width:321px;
}

#servicestable img{
  float:left;
}

#petcaretable img{
  -webkit-transition: 0.5s; /* For Safari 3.1 to 6.0 */
    transition: 0.5s;
}

#petcaretable img:hover{
  -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

#services-container p{
  margin-bottom:5px;
}

#services-container p .heading1{
  margin-bottom:0px;
}